/*================================================================================
	Item Name: Stack - Responsive Admin Theme
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

fieldset#steps-uid-0-p-1 .table-responsive {
    display: table;
}

.loginbox .card-header.border-0 {
    background-color: transparent!important;
}
.card.border-grey.border-lighten-3.px-1.py-1.m-0.loginbox {
    background-color: #eaeff1e0;
    padding: 7px!important;
    border-radius: 8px;
}
.loginwrapper {
	border-radius: 8px;
    width: 350px;
}

.content-body.overlay-body {
    z-index: 9;
    position: relative;
}

.content-overlay.overlaynow {
    opacity: 0.5!important;
    z-index: 2!important;
}

.loginbox h2 {
    font-size: 20px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
    color: #156f29;
margin-top: 15px;}

.loginwrapper .card-body {
    padding: 0;
}

.loginbox input {font-family: Montserrat, sans-serif;font-size: 13px;}

.loginbox button.btn.btn-primary.btn-block {font-family: Montserrat, sans-serif;}

.loginbox .card-subtitle {font-family: Montserrat, sans-serif;}

.registerbtn {background-color: #156f29!important;border: 1px solid #156f29!important;color: white!important;}

a.loginbtn {text-align: center;display: block;color: black;font-size: 13px;text-decoration: underline;}

.registerbtn:hover {background-color: #085419!important;}

.loginbox span.danger.text-danger {font-size: 12px;color: red!important;text-align: center!important;display: block;}

.verify-flex {
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.verify-box {
    align-items: center;
}

.container.verify-flex h2 {font-weight: 600;color: black;}

.verify-box p, .verify-box h5 {font-size: 14px;}

.patient-status span.sub-heading {font-size: 12px;text-transform: lowercase;font-family: Montserrat, sans-serif;display: block;margin-top: -10px;margin-bottom: -15px;}

table.table.status-table th {padding: 5px;font-size: 12px;font-family: Montserrat, sans-serif;}

table.table.status-table td {padding: 5px;font-size: 13px;font-family: Montserrat, sans-serif;vertical-align: middle;}
.dashboard-image img {width: 50px;height: 50px; border-radius: 5px;}


.table-responsive.dashboard-table th {padding: 5px;font-family: Montserrat, sans-serif;}

.table-responsive.dashboard-table td {padding: 5px;font-size: 13px;font-family: Montserrat, sans-serif;vertical-align: middle}

.loginbox .alert.alert-success {font-size: 13px;text-align: center;}

fieldset#patient-form-p-0 .danger {color: red!important;font-size: 11px;font-family: Montserrat, sans-serif;}

table.patients-table td.patientlastname, table.patients-table td.patientfirstnam {
    text-transform: capitalize;
}